article
{
	padding: 0;
}
section
{
	padding: 10px 10% 0 10%;
}
section#carousel
{
	padding: 0;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
section#carousel .shopbutton
{
	font-size: 18px;
	padding: 5px 10px;
	border-radius: 8px;
	color: #fff;
	font-weight: 600;
	background-color: #9278D1;
	text-transform: uppercase;
	text-decoration: none;
	box-sizing: border-box;
	align-self:center;
}
body#front article h1
{
	display: inline-block;
	letter-spacing: 2px;
	margin-bottom: 30px;
	text-transform: uppercase;
	width: 100%;
}
section#carousel img
{
	width: 100vw;
	height: auto;
	margin-bottom: 0;
}
section#carousel ol
{
	position: relative;
	display: flex;
	padding: 0;
	width: 500%;
	margin: 0 0 10px 0;
	animation: slideshow 75s ease-in-out infinite;
	animation-delay: 5s;
}
@keyframes slideshow 
{
	8% {transform: translateX(0);}
	10% {transform: translateX(-100vw);}
	25% {transform: translateX(-100vw);}
	27% {transform: translateX(-200vw);}
	42% {transform: translateX(-200vw);}
	44% {transform: translateX(-300vw);}
	59% {transform: translateX(-300vw);}
	61% {transform: translateX(-200vw);}
	76% {transform: translateX(-200vw);}
	78% {transform: translateX(-100vw);}
	93% {transform: translateX(-100vw);}
	95% {transform: translateX(0);}
	100% {transform: translateX(0);}
}
section#carousel ol li
{
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100vw;
}
section#carousel ol .shopbutton
{
	position: relative;
	width: 120px;
	margin-top: -70px;
	display: none;
}
section#carousel p
{
	right: 0;
	margin-right: 10px;
	color: white;
	font-size: 28px;
	text-transform:uppercase;
	line-height: 1.1em;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	position: absolute;
	text-align: center;
	width: 30vw;
	min-width: 309px;
}
section#main h1
{
	color: #9278D1;
}
section#main i
{
	color: grey;
}
section#main a
{
	float: left;
	max-height: 300px;
}
section#main a img
{
	max-height: 225px;
}
section#main ul
{
	max-width: 909px;
	margin-left: 320px;
}
section#main p a
{
	float: none;
}
section#main ul li a
{
	float: none;
}
section#documents
{
	border-bottom: 4px solid #9278D1;
	padding: 0;
	margin: 10px 10% 0 10%;
}
section#documents ul
{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: space-around;
	padding: 0;
}
section#documents ul li
{
	display: flex;
	flex-direction: column;
	padding: 3px;
	max-width: 300px;
}
section#documents ul li img
{
	max-width: 300px;
	max-height: 203px;
	border-radius: 10px;
	box-shadow: -2px -2px 8px #ACACAC;
}
section#benefits
{
	border-bottom: 4px solid #9278D1;
	padding: 0;
	margin: 10px 10% 0 10%;
}
section#benefits h1
{
	color: dimgrey;
}
section#benefits div
{
	max-width: 150px;
}
body#front article section#benefits h1
{
	margin: 0;
}
section#benefits img
{
	float: right;
	margin: 10px;
}
section#benefits ul
{
	max-width: 1000px;
	margin: 0 auto;
}
section#features ol
{
	list-style-type: disc;
}
section#press
{
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-bottom: 4px solid #9278D1;
	padding: 0;
	margin: 10px 10% 0 10%;
}
section#press h1, section#testimonials h1, section#awards h1
{
	color: #968B83;
}
section#press ul li
{
	max-height: 150px;
	max-width: 150px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
section#testimonials
{
	border-bottom: 4px solid #9278D1;
	padding: 0;
	margin: 10px 10% 0 10%;
}
section#testimonials ul
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
section#testimonials ul li a img
{
	width: 240px;
	height: auto;
	margin: 0;
}
section#press
{
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-bottom: 4px solid #9278D1;
	padding: 0;
	margin: 10px 10% 0 10%;
}
section#press ul
{
	position: relative;
	margin: 0 auto;
	height: 150px;
	padding: 0 0 10px 0;
	display: flex;
	width: 750px;
	overflow: visible;
	list-style-type: none;
	animation: slider-large 35s linear infinite;
	animation-delay: 2s;
}
@keyframes slider-large
{
    0% {transform: translateX(0); opacity: 1}
    10% {transform: translateX(0); opacity: 1}
    13% {transform: translateX(0); opacity: 0}
    14% {transform: translateX(-700%); opacity: 0}
    17% {transform: translateX(-700%); opacity: 1}
    27% {transform: translateX(-700%); opacity: 1}
    30% {transform: translateX(-700%); opacity: 0}
    31% {transform: translateX(-1400%); opacity: 0}
    34% {transform: translateX(-1400%); opacity: 1}
    44% {transform: translateX(-1400%); opacity: 1}
    47% {transform: translateX(-1400%); opacity: 0}
    48% {transform: translateX(-2100%); opacity: 0}
    51% {transform: translateX(-2100%); opacity: 1}
    71% {transform: translateX(-2100%); opacity: 1}
    74% {transform: translateX(-2100%); opacity: 0}
    75% {transform: translateX(-2800%); opacity: 0}
    78% {transform: translateX(-2800%); opacity: 1}
    88% {transform: translateX(-2800%); opacity: 1}
    91% {transform: translateX(-2800%); opacity: 0}
    92% {transform: translateX(0); opacity: 0}
    95% {transform: translateX(0); opacity: 1}
    100% {transform: translateX(0);  opacity: 1}
}
@keyframes slider-small
{
    0% {transform: translateX(0); opacity: 1}
    4% {transform: translateX(0); opacity: 1}
    5% {transform: translateX(0); opacity: 0}
    5.75% {transform: translateX(-267%); opacity: 0}
    6.75% {transform: translateX(-267%); opacity: 1}
    11.75% {transform: translateX(-267%); opacity: 1}
    12.75% {transform: translateX(-267%); opacity: 0}
    13.50% {transform: translateX(-533%); opacity: 0}
    14.50% {transform: translateX(-533%); opacity: 1}
    19.50% {transform: translateX(-533%); opacity: 1}
    20.50% {transform: translateX(-533%); opacity: 0}
    21.25% {transform: translateX(-800%); opacity: 0}
    22.25% {transform: translateX(-800%); opacity: 1}
    27.25% {transform: translateX(-800%); opacity: 1}
    28.25% {transform: translateX(-800%); opacity: 0}
    29% {transform: translateX(-1067%); opacity: 0}
    30% {transform: translateX(-1067%); opacity: 1}
    35% {transform: translateX(-1067%); opacity: 1}
    36% {transform: translateX(-1067%); opacity: 0}
    36.75% {transform: translateX(-1333%); opacity: 0}
    37.75% {transform: translateX(-1333%); opacity: 1}
    42.75% {transform: translateX(-1333%); opacity: 1}
    43.75% {transform: translateX(-1333%); opacity: 0}
    44.50% {transform: translateX(-1600%); opacity: 0}
    45.50% {transform: translateX(-1600%); opacity: 1}
    50.50% {transform: translateX(-1600%); opacity: 1}
    51.50% {transform: translateX(-1600%); opacity: 0}
    52.25% {transform: translateX(-1867%); opacity: 0}
    53.25% {transform: translateX(-1867%); opacity: 1}
    58.25% {transform: translateX(-1867%); opacity: 1}
    59.25% {transform: translateX(-1867%); opacity: 0}
    60% {transform: translateX(-2133%); opacity: 0}
    61% {transform: translateX(-2133%); opacity: 1}
    66% {transform: translateX(-2133%); opacity: 1}
    67% {transform: translateX(-2133%); opacity: 0}
    67.75% {transform: translateX(-2400%); opacity: 0}
    68.75% {transform: translateX(-2400%); opacity: 1}
    73.75% {transform: translateX(-2400%); opacity: 1}
    74.75% {transform: translateX(-2400%); opacity: 0}
    75.50% {transform: translateX(-2667%); opacity: 0}
    76.50% {transform: translateX(-2667%); opacity: 1}
    81.50% {transform: translateX(-2667%); opacity: 1}
    82.50% {transform: translateX(-2667%); opacity: 0}
    83.25% {transform: translateX(-2933%); opacity: 0}
    84.25% {transform: translateX(-2933%); opacity: 1}
    89.25% {transform: translateX(-2933%); opacity: 1}
    90.25% {transform: translateX(-2933%); opacity: 0}
    91% {transform: translateX(-3200%); opacity: 0}
    92% {transform: translateX(-3200%); opacity: 1}
    97% {transform: translateX(-3200%); opacity: 1}
    98% {transform: translateX(-3200%); opacity: 0}
    98.75% {transform: translateX(0); opacity: 0}
    100% {transform: translateX(0); opacity: 1}
}
section#press ul li:nth-child(5n)
{
	margin-right: 4500px;
}
section#press img
{
	width: auto;
	height: auto;
	max-height: 150px;
	max-width: 150px;
	margin: 0;
}
section#awards ul
{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	justify-content: center;
}
@media only screen and (max-width: 953px)
{
	section#press ul
	{
		width: 300px;
		animation: slider-small 60s linear infinite;
		animation-delay: 2s;
	}
	section#press ul li:nth-child(5n)
	{
		margin-right: 0;
	}
	section#press ul li:nth-child(2n)
	{
		margin-right: 500px;
	}
	section#press ul li:nth-last-child(4)
	{
		margin-right: 425px;
	}	
	section#press ul li:nth-last-child(1)
	{
		margin-left: -500px;
	}
	section#testimonials
	{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	@media only screen and (max-width: 899px)
	{
		section#testimonials ul li:nth-child(2)
		{
			margin-top: -38px;
			margin-bottom: 8px;
		}
	}	
	@media only screen and (max-width: 800px)
	{
		section#main
		{
			display: flex;
			flex-direction: column;
		}
		section#main ul
		{
			margin: auto;
		}
	}
	@media only screen and (max-width: 600px)
	{
		section#benefits
		{
			display: flex;
			flex-direction: column;
		}
		section#benefits img
		{
			float: none;
			margin: 0 auto;
		}
	}
}
/* Begin IE10 Optimization */
html[data-useragent*='MSIE 10.0'] section#carousel {
        display: inline;
}
html[data-useragent*='MSIE 10.0'] section#carousel img {
        margin: 0;
}
html[data-useragent*='MSIE 10.0'] section#carousel > ol {
        display: inline;
}
html[data-useragent*='MSIE 10.0'] section#carousel > ol > li {
        display: inline;
}
html[data-useragent*='MSIE 10.0'] img{
        border: 0;
        outline: 0;
        text-decoration: none;
}
html[data-useragent*='MSIE 10.0'] section#awards ul {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
}
html[data-useragent*='MSIE 10.0'] section#awards ul li,
html[data-useragent*='MSIE 10.0'] section#press ul li{
        float: left;
}
html[data-useragent*='MSIE 10.0'] section#press{
        clear: both;
}
html[data-useragent*='MSIE 10.0'] section#lifestyle div{
        float: left;
        margin: 0 1% 0 1%;
}
html[data-useragent*='MSIE 10.0'] section#lifestyle{
        width: 80%;
        margin-left: 5%
}
html[data-useragent*='MSIE 10.0'] section#benefits div{
        float: left;
        margin: 0 1% 0 1%;
}
html[data-useragent*='MSIE 10.0'] section#benefits{
        width: 80%;
        margin-left: 10%;
}
html[data-useragent*='MSIE 10.0'] section#carousel ol{
        width: 100%;
	animation: unset;
}
html[data-useragent*='MSIE 10.0'] section#carousel .shopbutton{
        margin: 0 0 0 45%;
}
html[data-useragent*='MSIE 10.0'] section#carousel ol li:not(:first-child){
        display: none;
}
html[data-useragent*='MSIE 10.0'] section#documents ul{
        display: inline-block;
}
html[data-useragent*='MSIE 10.0'] section#documents ul li{
        display: inline-block;
        padding-right: 55px;
        padding-left: 55px;
}
html[data-useragent*='MSIE 10.0'] #testimonials > a{
        clear: both;
        float: left;
}
html[data-useragent*='MSIE 10.0'] section#testimonials ul li{
        display: inline-block;
}
html[data-useragent*='MSIE 10.0'] section#testimonials ul{
        display: inline-block;
        width: 70%;
        margin-left: 20%;
}
html[data-useragent*='MSIE 10.0'] section#testimonials{
        padding-bottom: 20px;
}
html[data-useragent*='MSIE 10.0'] section#press ul
{
        animation: unset;
}
/* End IE10 Optimization */
